/* Header Start */

.block_radio_input{
	display: block;
	width: 100% !important;
	clear: both;
}

.block_radio_input input.aw_input{
	float: left;
    height: 20px;
    margin: 0 9px;
    color: #999;
}

.main_header{
	overflow: hidden;
	height: 60px;
	background-color: #FFF;
	box-shadow: 0 -2px 10px 0 #000;
	position: relative;
}

.main_header .header_logo{
	height: 60px;
}

.main_header .header_text{
	font-family: 'Roboto';
	font-weight: 600;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	border-left: solid 1px #DDD; 
	margin-top: 10px;
	color: #222;
}

/* Header End */

.job_header{
	min-height: 200px;
	background-color: #f7f7f7;
	padding: 30px 0 !important; 
}

.job_header a.apply_button {
    background: #cd2127;
    display: block;
    width: 200px;
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: #FFF;
    border-radius: 4px;
    font-size: 14px;
    margin-top: 15px;
}

.job_header .main_head_text{
	color: #333;
	height: 50px;
	line-height: 50px;
	font-family: 'Roboto';
	font-weight: 900;
	margin-bottom: 10px;
}

.job_header .sub_text{
	color: #777;
	height: 30px;
	line-height: 30px;
	font-family: 'Roboto';
	font-weight: 300;
}

.job_content{
	padding: 30px 0 !important; 
}

.job_content p{
	line-height: 20px;
	margin-bottom: 30px;
	color: #666;
}

.job_content ul li{
	line-height: 20px;
	margin-bottom: 10px;
	padding-left: 15px;
	color: #666;
}

.job_content .text_head{
	height: 40px;
	line-height: 40px;
	font-family: 'Roboto';
	font-weight: 600;
}

.job_apply{
	background-color: #f7f7f7;
}



/* Footer */

.content_section_footer{
	background-color: #FFF;
	border-top: solid 1px #DDD; 
	height: 64px;
	line-height: 64px;
}

.content_section_footer .footer_text{
	margin: 0 auto;
	font-family: 'roboto';
	font-size: 13px;
	color: #999999; 
	width: 1200px;
    text-align: center;
    margin: 0 auto;
}

.content_section_footer .footer_text img{
	margin: 0 10px 3px 10px; 
}
